/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc30               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e16             { /* images/migrant_sports_26... */
	position        : absolute;
	left            :  82px;
	top             : 315px;
	width           : 134px;
	height          : 134px;
	}
img#e15             { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 286px;
	top             : 319px;
	width           : 124px;
	height          : 124px;
	}
img#e14             { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 629px;
	top             : 301px;
	width           : 163px;
	height          : 139px;
	}
div#e13             { /* TRAINING */
	position        : absolute;
	left            : 108px;
	top             : 469px;
	width           : 141px;
	height          :  22px;
	}
div#e12             { /* BALLS */
	position        : absolute;
	left            : 314px;
	top             : 467px;
	width           : 141px;
	height          :  22px;
	}
div#e11             { /* POWER AND ADVERTISING */
	position        : absolute;
	left            : 656px;
	top             : 461px;
	width           : 141px;
	height          :  41px;
	}
img#e10             { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 471px;
	top             : 337px;
	width           : 104px;
	height          : 104px;
	}
div#e9              { /* PROTECTION */
	position        : absolute;
	left            : 471px;
	top             : 463px;
	width           : 141px;
	height          :  22px;
	}
div#e8              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            :  83px;
	top             : 230px;
	width           :  60px;
	height          :  27px;
	}
div#e7              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 285px;
	top             : 231px;
	width           : 141px;
	height          :  23px;
	}
img#e6              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 453px;
	top             : 146px;
	width           : 166px;
	height          :  58px;
	}
img#e5              { /* images/migrant_sports_26... */
	position        : absolute;
	left            :  21px;
	top             :  85px;
	width           : 205px;
	height          : 130px;
	}
img#e4              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 280px;
	top             :  48px;
	width           : 128px;
	height          : 170px;
	}
img#e3              { /* images/rhino_ls_base_lay... */
	position        : absolute;
	left            : 680px;
	top             :  75px;
	width           :  75px;
	height          :  95px;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 651px;
	top             : 176px;
	width           : 141px;
	height          :  40px;
	}
div#e1              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 647px;
	top             :   8px;
	width           :  78px;
	height          :  27px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
